﻿
#PageBreadCrumps { display: none; }
.homepage-title { font-size: 48px !IMPORTANT; text-align: center; color: #9c268F; padding-bottom: 40px; font-family: 'RaananSuperRegular'; }

#GridPage { float: none; width: 100%; }
#SiteGrid { max-width: 100%; margin-bottom: 0; }
.grid1170 { max-width: 1170px; margin: 0 auto; }

.grid-view .grid-box-image img:hover { transform: none; -webkit-transform: none; -moz-transform: none; transition: all 600ms ease-in-out; -webkit-transition: all 600ms ease-in-out; -moz-transition: all 600ms ease-in-out; }

.grid-view .grid-box-image a img { transition: all 600ms ease-in-out; -webkit-transition: all 600ms ease-in-out; -moz-transition: all 600ms ease-in-out; }
.grid-view .grid-box-image a:hover img { transform: scale(1.04); -webkit-transform: scale(1.04); -moz-transform: scale(1.04); }

h1 { font-size: 400%; margin: 0 auto; text-align: center; font-family: 'RaananSuperRegular'; color: #3c3c3c; letter-spacing: -2.75px; line-height: 1.16; margin-top: 60px; }

/*Top Banner*/
#home_page_slider .flexslider-item { height: 475px; padding-bottom: 0; }
.flexslider { background: #ededed; }
    .flexslider .slides { overflow: hidden; }
    .flexslider .slidesBox { max-width: 950px; position: relative; margin: 55px auto; }
.flexslider-item:after { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; pointer-events: none; background: linear-gradient(to top, rgba(0, 0, 0, 0.1), #0000006e); background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.1)), to(#0000006e)); background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.1), #0000006e); background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.1), #0000006e); }
.flexslider-item-title { font-size: 275%; line-height: 1.18; letter-spacing: -0.8px; font-family: 'RaananSuperRegular'; }
.flexslider-item-content { max-width: 310px; width: 100%; padding: 0; top: 15%; right: 30px; }
.bannerDecoBox { position: absolute; width: 397px; right: -14px; top: 0; z-index: 1; }
.flexslider-item-description, a.flexslider-item-readmore { font-size: 157%; margin-top: 20px; }
a.flexslider-item-readmore { padding: 7px 20px; border-radius: 19.2px; background: #fff; color: #3c3c3c; }
.topBannerArticlesBox { position: absolute; bottom: 15px; left: 15px; z-index: 2; }
.topBannerArticlesInner { display: inline-block; position: relative; background: #fff; margin-left: 16px; padding: 10px; direction: rtl; cursor: pointer; }
    .topBannerArticlesInner > a { display: block; pointer-events: none; }
        .topBannerArticlesInner > a:hover, .topBannerArticlesInner > a:focus { text-decoration: none; color: #3c3c3c; }
        .topBannerArticlesInner > a > * { display: inline-block; vertical-align: middle; }
    .topBannerArticlesInner:first-child { margin-left: 0; }
.topBannerArticlesImgBox { max-width: 72px; margin-left: 10px; }
.topBannerArticlesTitleBox { max-width: 111px; letter-spacing: -0.2px; line-height: 1.12; color: #3c3c3c; font-size: 118%; text-align: right; font-family: 'RaananSuperRegular'; }
.topBannerActiveArticleDeco { position: absolute; width: 100%; height: 5px; bottom: 0; right: 50%; transform: translate(50%, 50%); -webkit-transform: translate(50%, 50%); -ms-transform: translate(50%, 50%); transition: all 200ms ease-in-out; -webkit-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; }
.topBannerArticlesInner:hover .topBannerActiveArticleDeco, .topBannerArticlesInner:focus .topBannerActiveArticleDeco, .topBannerArticlesInner.active .topBannerActiveArticleDeco { background: linear-gradient(to right, #9c268f, #e53d2f); background: -webkit-gradient(linear, left top, right top, from(#9c268f), to(#e53d2f)); background: -webkit-linear-gradient(left, #9c268f, #e53d2f); background: -o-linear-gradient(left, #9c268f, #e53d2f); }
button.controlSlider { z-index: 3 !important; }
.flex-control-paging li a { width: 15px; height: 15px; background: transparent; border: 2px solid #fff; box-shadow: none; -webkit-box-shadow: none; }
    .flex-control-paging li a.flex-active { background: #fff; }
a.flexslider-item-readmore { transition: all 200ms ease-in-out; -webkit-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; }

/*For IE 10+*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .bannerDecoBoxInner { height: 650px; }
}

.HomeQuote { text-align: center; }
    .HomeQuote h1 { color: #3c3c3c; font-family: 'RaananSuperRegular'; margin: 65px 0 0; letter-spacing: -2.75px; line-height: 1.16; }

/*Support Plan Section*/
#supportPlan .grid1170 { height: 350px; background-repeat: no-repeat; background-position: 20% 60%; background-size: 100%; padding: 90px 115px; margin-bottom: 60px; }
.supportPlanBannerContent { max-width: 500px; }
#supportPlan .grid1170 h2 { font-family: 'RaananSuperRegular'; font-size: 357%; color: #9c268f; padding: 0; margin: 0; text-align: right; letter-spacing: -0.2px; line-height: 0.8; }
#supportPlan .grid1170 h3 { font-family: 'RaananSuperRegular'; margin: 25px 0; color: #3c3c3c; letter-spacing: -0.1px; line-height: 0.88; font-size: 166%; }
.supportPlanBannerContent a { display: inline-block; width: 150px; height: 45px; font-size: 179%; color: #fff; line-height: 45px; text-align: center; border-radius: 22.5px; transition: all 200ms ease-in-out; -webkit-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; background-image: linear-gradient(to right, #9c268f, #e53d2f); background-image: -webkit-gradient(linear, left top, right top, from(#9c268f), to(#e53d2f)); background-image: -webkit-linear-gradient(left, #9c268f, #e53d2f); background-image: -o-linear-gradient(left, #9c268f, #e53d2f); }
    .supportPlanBannerContent a:hover, .supportPlanBannerContent a:focus { text-decoration: none; -webkit-box-shadow: -10.9px -2px 15px 0 rgba(47, 50, 58, 0.25); box-shadow: -10.9px -2px 15px 0 rgba(47, 50, 58, 0.25); }

#SubjectsSection { padding-top: 40px; padding-bottom: 50px; }

/*Recommended Articles Section*/
.RecommendedArticles { margin-bottom: 60px; text-align: center; }
    .RecommendedArticles .grid2-box { border: 0; text-align: right; }
    .RecommendedArticles .grid2-box-content { display: inline-block; padding: 0 65px; }
    .RecommendedArticles .grid2-box-image { display: inline-block; overflow: hidden }
    .RecommendedArticles .grid2-box-image { width: 236px; }
        .RecommendedArticles .grid2-box-image > div { width: 100%; padding-bottom: 200px; background-position: center center; background-size: cover; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: .3s ease-out; width: 100%; -webkit-transition: .3s ease-out; -moz-transition: .3s ease-out; -o-transition: .3s ease-out; -ms-transition: .3s ease-out; transition: .3s ease-out; }
    .RecommendedArticles .grid2-box-title { max-width: 400px; margin-top: 15px; text-align: right; }
        .RecommendedArticles .grid2-box-title a { color: #9c268f; font-size: 257%; line-height: 1; letter-spacing: -0.1px; }
            .RecommendedArticles .grid2-box-title a:hover { text-decoration: none; }
    .RecommendedArticles .grid2-box-subtitle { max-width: 470px; color: #3c3c3c; font-size: 150%; font-family: 'RaananSuperRegular'; text-align: right; letter-spacing: -0.08px; overflow: hidden; margin: 15px 0; }
    .RecommendedArticles .grid2-box-readmore { position: relative; width: 150px; text-align: center; }
        .RecommendedArticles .grid2-box-readmore > a { display: inline-block; width: 100%; height: 40px; color: #fff; font-size: 143%; font-family: 'RaananSuperRegular'; line-height: 40px; border-radius: 20px; transition: all 250ms ease-in-out; -webkit-transition: all 250ms ease-in-out; -o-transition: all 250ms ease-in-out; background-image: linear-gradient(to right, #9c268f, #e53d2f); background-image: -webkit-gradient(linear, left top, right top, from(#9c268f), to(#e53d2f)); background-image: -webkit-linear-gradient(left, #9c268f, #e53d2f); background-image: -o-linear-gradient(left, #9c268f, #e53d2f); }
            .RecommendedArticles .grid2-box-readmore > a:hover, .RecommendedArticles .grid2-box-readmore > a:focus, a.flexslider-item-readmore:hover, a.flexslider-item-readmore:focus,
            .HPleftBar .grid-box-Btn:hover, .HPleftBar .grid-box-Btn:focus { text-decoration: none; -webkit-box-shadow: -10.9px -2px 15px 0 rgba(47, 50, 58, 0.25); box-shadow: -10.9px -2px 15px 0 rgba(47, 50, 58, 0.25); }
    .RecommendedArticles .topSpace { margin-top: 100px; }

    .RecommendedArticles .col-xs-12.col-sm-6.col-md-6 { width: 100%; background: #ededed; padding: 10px; margin-bottom: 44px; }
        .RecommendedArticles .col-xs-12.col-sm-6.col-md-6:last-child { margin-bottom: 0; }
    .RecommendedArticles .grid2-box-category { position: absolute; bottom: 40px; width: 50%; right: 0; font-size: 20px; }
    .RecommendedArticles .box-category-left { left: 0 !important; right: auto; }
    .RecommendedArticles .grid2-box-category a:hover, a:focus { text-decoration: none; }
    .RecommendedArticles .grid2-box-category-from { color: #859895 !important; }
    .RecommendedArticles .grid2-box-category-name { color: #9c268F; }
    .RecommendedArticles .grid2-box-image, .grid2-box-content { vertical-align: top; }
    .RecommendedArticles .row { margin: 0; }

/*Side Banner*/
.HPleftBar { position: relative; font-family: 'RaananSuperRegular'; }
#HPleftBarDesktop .promoBox img.img-responsive { top: auto; }
#HPleftBarDesktop.grid-view .grid-box { position: relative; margin-bottom: 40px; }
.HPleftBar .grid-box-content { position: absolute; width: 95%; color: #fff; top: 25%; right: 50%; transform: translate(50%, 50%); -webkit-transform: translate(50%, 50%); -ms-transform: translate(50%, 50%); }
.HPleftBar #promoBoxNum-1 .grid-box-title { margin: 10px auto 20px; letter-spacing: -0.3px; font-size: 193%; line-height: 1; text-shadow: 3px 3px 5px #000; }
.HPleftBar #promoBoxNum-2 .grid-box-subtitle { line-height: 1; font-size: 165%; margin: 10px 0 20px; }
#promoBoxNum-2 .grid-box-title { width: 202px; font-size: 218%; letter-spacing: -0.1px; line-height: 0.77; background: #9c268f; margin: 0 auto; padding: 10px 0; border-radius: 3px; }
.HPleftBar .grid-box-Btn { width: 169px; height: 41px; margin: 0 auto; background: #fff; border-radius: 20.5px; line-height: 41px; }
    .HPleftBar .grid-box-Btn a { color: #3c3c3c; font-size: 164%; letter-spacing: -0.1px; }


.grid2-box { overflow: hidden; position: relative; }
.grid2-box-title a { font-size: 40px; color: #696969; line-height: 31px; font-family: 'RaananSuperRegular'; }
    .grid2-box-title a:hover { text-decoration: none; }
.grid2-box-readmore .arrow { position: absolute; left: 15px; font-size: 20px; color: #9c268F; bottom: 0; }
.grid2-box-subtitle { font-size: 20px; line-height: 20px; margin-top: 5px; }

.grid2-box-image > div { padding-bottom: 100%; background-position: right; background-size: contain; background-repeat: no-repeat; }


.grid-box.subjects .grid-box-image { padding-bottom: 72%; }

#SiteGridBeforeImg { display: none; }
.TopMiddelLinksForMobile { display: block; }

@media(max-width:1170px) {
    #SiteGrid { padding: 0 20px; }
    #SiteGridContainer, #SiteHeaderContainer { padding: 0; }
    .flexslider-item-content { right: 30px; }
    .RecommendedArticles .grid2-box-content { padding: 0 10px; }
}

@media(min-width:992px) and (max-width:1170px) {

    #siteheader-navigation-container .navbar-header { margin-top: -30px; }
    .mobile-button { position: relative; top: 5px; }
    #TopSearchButton { position: relative; top: 5px; }
    .flexslider-item-content { width: 50%; }
    a.flexslider-item-readmore { margin-top: 50px; }
    .grid2-box-title a { font-size: 35px; }
    .grid2-box { min-height: 170px; }
    .RecommendedArticles { margin-bottom: 0; }
    #subjects.grid-view .grid-box-image img { max-width: 100%; }
    #subjects .grid-box .subjects .grid-box-image { padding-bottom: 110%; }
}

@media(min-width: 993px) and (max-width: 1024px) {
    .RecommendedArticles .grid2-box-content { width: 60%; }
    .RecommendedArticles .col-xs-12.col-sm-6.col-md-6, #HPleftBarDesktop.grid-view .grid-box { margin-bottom: 20px; }
}

@media(min-width: 768px) {
    /*.flexslider .flex-control-nav { bottom: 70px; left: -122px; opacity: 0;}*/
    .flexslider .flex-control-nav { bottom: 70px; left: -235px; opacity: 0; }
    .flex-control-nav li { margin: 0 14px; }
    .flex-control-paging li a { width: 210px; height: 90px; border-radius: 0; }
}

@media(min-width:768px) and (max-width:992px) {
    .flexslider-item-content { width: 60% }
    /*.flexslider .flex-control-nav { bottom: 65px; left: 0;}*/
    .flexslider .flex-control-nav { bottom: 65px; left: -120px; }

    .HomeQuote { line-height: 63px; }
    .grid2-box-title a { font-size: 32px; }
    .grid2-box-subtitle { font-size: 22px; }
    .homepage-title { font-size: 50px !IMPORTANT; text-align: center; color: #9c268F; /* margin-bottom: 50px; */ /* line-height: 107px; */ line-height: 56px; padding-top: 20px; padding-bottom: 20px; }

    .subjects-item-container { width: 26%; }
    .grid-box.subjects .grid-box-image { padding-bottom: 100%; }
    .grid-view.center-elements .row > div { margin-bottom: 30px; }

    .arrow:before { content: " "; display: inline-block; position: relative; width: 5px; }
    .grid2-box-readmore .arrow { position: relative; float: left; left: 0; top: -1px; }
    .RecommendedArticles .grid2-box-title a { font-size: 34px; }
    .RecommendedArticles .grid2-box-subtitle { font-size: 143%; }
    #SiteFooter .footerContact { margin-top: 40px; }
}

@media(min-width:992px) {

    .bannerDecoBox { top: -80px; }

    .HomeQuote h1 { font-size: 393%; }
    .RecommendedArticles, #HPleftBarDesktop { display: inline-block; }
    .RecommendedArticles { width: 75%; float: right; }

    /*Left Banner*/
    #HPleftBarMobile { display: none; }
    #HPleftBarDesktop { width: 250px; float: left; }
        #HPleftBarDesktop .promoBox { width: 100%; }
            #HPleftBarDesktop .promoBox img.img-responsive { max-width: 250px; height: 250px; }
        #HPleftBarDesktop #promoBoxNum-2 img.img-responsive { height: 430px; }
        #HPleftBarDesktop #promoBoxNum-2 .grid-box-image { padding-bottom: 430px; }
        #HPleftBarDesktop .grid-box-image { padding-bottom: 102%; }
    .HPleftBar #promoBoxNum-0 .grid-box-content { top: auto; bottom: 55px; }
    .HPleftBar #promoBoxNum-1 .grid-box-content, .HPleftBar #promoBoxNum-2 .grid-box-content { top: 0; }
}

@media(max-width: 1024px) {
    .row { margin-right: -10px; margin-left: -10px; }

    /*Top Banner*/
    .flexslider { margin-top: 3px; }
    .flexslider-item-content { top: 20%; }
    .flexslider-item-description { margin-top: 15px; }

    /*Recommended Articles Section*/
    .RecommendedArticles { width: 74%; margin-bottom: 20px; }

    /*Lower Promo Box*/
    .promoBox { padding: 0 10px; }
    .grid-view .grid-box { margin-bottom: 20px; }
}

@media(max-width: 990px) {
    /*Top Banner*/
    .flexslider .slidesBox { margin: 0; }
    #home_page_slider .flexslider-item { height: 650px; }
    a.flexslider-item-readmore { margin-top: 40px; }
    .topBannerArticlesBox { bottom: 60px; left: 35px; }
    .topBannerArticlesTitleBox { font-size: 142%; }
    .topBannerArticlesInner { padding: 14px 13px 14px 11px; }
    .bannerDecoBox { width: 434px; top: -60px; }

    .HomeQuote h1 { margin: 40px 0 0; font-size: 357%; letter-spacing: -2.5px; line-height: 1.28; }

    /*Subjects Section*/
    #SubjectsSection { padding: 20px 0 0; }

    /*Support Plan*/
    #supportPlan .grid1170 { background-size: cover; padding: 90px 40px; margin-bottom: 20px; }
    .supportPlanBannerContent { width: 57%; }
    #supportPlan .grid1170 h2 { width: 80%; }

    .RecommendedArticles { width: 100%; }
        .RecommendedArticles .col-xs-12.col-sm-6.col-md-6 { margin-bottom: 20px; }
        .RecommendedArticles .grid2-box-content { width: 60%; padding: 0 32px 0 10px; }

    /*Lower Promo Gallery*/
    #HPleftBarDesktop { display: none; }
    .HPleftBar #promoBoxNum-0 .grid-box-image a { display: flex; display: -ms-flexbox; justify-content: center; -webkit-box-pack: center; -ms-flex-pack: center; align-items: center; -webkit-box-align: end; -ms-flex-align: end; }
    .HPleftBar #promoBoxNum-2 .grid-box-image a { display: flex; display: -ms-flexbox; justify-content: center; -webkit-box-pack: center; -ms-flex-pack: center; align-items: flex-end; -webkit-box-align: end; -ms-flex-align: end; }
    .HPleftBar #promoBoxNum-0 .grid-box-content { top: auto; bottom: 53px; right: 50%; transform: translate(50%, -50%); -webkit-transform: translate(50%, -50%); -o-transform: translate(50%, -50%); }
    .HPleftBar #promoBoxNum-1 .grid-box-content { top: 7%; }
    .HPleftBar #promoBoxNum-2 .grid-box-content { top: 0; }
    .HPleftBar .grid-box-image { padding-bottom: 260px; }
        .HPleftBar .grid-box-image img { max-width: 100%; width: 100%; top: auto; }
    .HPleftBar #promoBoxNum-1 .grid-box-title { width: 80%; }
    #promoBoxNum-0, #promoBoxNum-1 { width: 50%; }
    #promoBoxNum-2 { width: 100%; }
}


/* Mobile fix */

@media(max-width:767px) {
    h1 { font-size: 320%; line-height: 1; margin-bottom: 30px; }
    .row { margin: 0 -5px; }
    .homepage-title { margin-bottom: 30px; font-size: 34px !important; line-height: 33px !important; }

    .topBannerArticlesBox { display: none; }
    .flexslider-item-description { display: none }
    .flexslider-item-title { font-size: 270%; line-height: 0.9; }
    .flexslider-item-content { width: 50%; right: 10px; }
    #home_page_slider .flexslider-item { height: 390px; background-repeat: no-repeat; }
    .bannerDecoBox { width: 285px; top: -10px; right: -30px; }

    .HomeQuote { padding: 0 20px; }
        .HomeQuote h1 { width: 89%; margin: 40px auto 30px; letter-spacing: -1px; line-height: 0.9; font-size: 290%; font-family: 'RaananSuperBold'; }

    #subjects { padding: 0; }
    #SubjectsSection { padding: 0; }
    .subjects .grid-box-title a { font-size: 18px; font-weight: bold; line-height: 23px; }

    /*Support Plan Section*/
    #supportPlan .grid1170 { height: 280px; padding: 40px 25px; margin-top: 20px; }
        #supportPlan .grid1170 h2 { width: 100%; font-size: 270%; }
        #supportPlan .grid1170 h3 { line-height: 1; font-size: 157%; text-shadow: 1px 1px 1px #989898; }
    .supportPlanBannerContent { width: 80%; }

    /*Recommended Articles Section*/
    .RecommendedArticles { margin-top: 0 !important; }
        .RecommendedArticles .grid2-box-subtitle, .RecommendedArticles .grid2-box-readmore { display: none; }
        .RecommendedArticles .topSpace { margin-top: 0; }
        .RecommendedArticles .grid2-box-content { width: 66%; padding: 0 10px; }
        .RecommendedArticles .grid2-box-image { width: 33%; }
            .RecommendedArticles .grid2-box-image > div { padding-bottom: 100%; }

    .grid2-box { min-height: initial }
    .grid2-box-title a { font-size: 27px; margin-top: 40px; position: relative; top: 3px; line-height: 26px; }
    .RecommendedArticles .grid2-box-title { margin-top: 30px; }
    .grid2-box-content { padding: 0 10px; }
    .RecommendedArticles { margin-bottom: 20px; }
        .RecommendedArticles .grid2-box-title a { font-size: 160%; }
    .HPleftBar .grid-box-Btn a { font-size: 139%; }
    .HPleftBar #promoBoxNum-1 .grid-box-content { top: -60px; }
    .HPleftBar #promoBoxNum-0 .grid-box-content { bottom: 26px; }
    .HPleftBar #promoBoxNum-2 .grid-box-content { top: -30px; }
    .HPleftBar #promoBoxNum-2 .grid-box-subtitle { font-size: 137%; margin: 15px 0; }
    .HPleftBar #promoBoxNum-2 .grid-box-image { padding-bottom: 49%; }
    #promoBoxNum-2 .grid-box-title { width: 174px; font-size: 203%; }

    /*Lower Promo Gallery*/
    .HPleftBar .grid-box-image { padding-bottom: 100%; }
    .HPleftBar .grid-box-Btn { width: 135px; height: 35px; line-height: 35px; }

    .grid-view .grid-box { margin-bottom: 15px; }
    .grid2-box-readmore .arrow { display: none; }
}

@media(max-width:680px) {
    .grid-box.subjects .grid-box-image { padding-bottom: 90%; max-width: 80%; margin: 0 auto; }
}

@media(max-width: 375px) {
    #supportPlan .grid1170 h3 { margin: 10px 0; }

    .HPleftBar #promoBoxNum-1 .grid-box-title { font-size: 170%; margin: 10px auto 16px; }
    .HPleftBar #promoBoxNum-2 .grid-box-subtitle { margin: 10px 0; }
    .HPleftBar #promoBoxNum-2 .grid-box-content { top: -50px; }
}

@media(max-width: 360px) {
    .flexslider-item-content { width: 60%; }

    .RecommendedArticles .grid2-box-title { margin-top: 20px; }
    .RecommendedArticles .grid2-box-content { width: 65%; padding: 0 10px 0 0; }
    .HPleftBar #promoBoxNum-0 .grid-box-content { bottom: 19px; }
}

@media(max-width:333px) {
    .HomeQuote h1 { font-size: 250%; }

    #supportPlan .grid1170 { padding: 20px; }

    .HPleftBar #promoBoxNum-1 .grid-box-title { width: 95%; margin: 10px auto 3px; }
    .HPleftBar .grid-box-Btn { width: 130px; }
    .HPleftBar #promoBoxNum-2 .grid-box-content { top: -55px; }
    .HPleftBar #promoBoxNum-2 .grid-box-subtitle { margin: 5px 0; }
}
